# $Revision: 1.7 $, $Date: 2002/06/04 13:10:07 $
Summary:	FreeDOS Ripcord edit part
Summary(pl):	Cz 'edit' FreeDosa
Name:		dosemu-freedos-edit
Version:	beta7h01
Release:	3
Epoch:		1
License:	GPL
Group:		Applications/Emulators
Source0:	ftp://ftp.task.gda.pl/pub/dos/freedos/files/distributions/ripcord/beta7h01/EN/full/disksets/edit1.zip
URL:		http://www.freedos.org/
BuildRequires:	unzip
Obsoletes:	dosemu-freedos
Requires:	dosemu
Requires:	dosemu-freedos-minimal
Exclusivearch:	%{ix86}
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%description
This package contains various text editors for FreeDOS.

%description -l pl
W tym pakiecie mona znale rne edytory tekstu dziaajce pod
DOSem.

%prep
%setup -c %{name} -q

rm -rf freedos
mkdir freedos
for i in *.ZIP ; do
	unzip -L -o $i -d freedos
done
rm -f freedos/copying

%install
rm -rf $RPM_BUILD_ROOT
install -d $RPM_BUILD_ROOT/var/lib/dosemu/bootdir

cp -Rf freedos $RPM_BUILD_ROOT/var/lib/dosemu/bootdir

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(644,root,root,755)
/var/lib/dosemu/bootdir/freedos/bin/*
/var/lib/dosemu/bootdir/freedos/doc/*
/var/lib/dosemu/bootdir/freedos/emacs
/var/lib/dosemu/bootdir/freedos/vim

%define date	%(echo `LC_ALL="C" date +"%a %b %d %Y"`)
%changelog
* %{date} PLD Team <feedback@pld.org.pl>
All persons listed below can be reached at <cvs_login>@pld.org.pl

$Log: dosemu-freedos-edit.spec,v $
Revision 1.7  2002/06/04 13:10:07  kloczek
- cosmetics.

Revision 1.6  2002/04/25 16:13:17  arturs
fixed a small typo

Revision 1.5  2002/04/10 21:31:39  qboosh
- removed common dirs (present in dosemu-freedos-minimal), release 3

Revision 1.4  2002/03/21 23:45:14  kloczek
- release 2.

Revision 1.3  2002/02/22 23:28:48  kloczek
- removed all Group fields translations (our rpm now can handle translating
  Group field using gettext).

Revision 1.2  2002/01/18 02:12:45  kloczek
perl -pi -e "s/pld-list\@pld.org.pl/feedback\@pld.org.pl/"

Revision 1.1  2001/12/16 17:17:21  juandon
- Release 1
